BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//hacksw/handcal//NONSGML v1.0//EN
{% for period in event.getPeriods %}
BEGIN:VEVENT
UID:{{ period.getStartOn|date('Ymd\\THis') }}Z-{{ event.id}}@orgasso.net
DTSTART:{{ period.getStartOn|date('Ymd\\THis') }}Z
DTEND:{{ period.getEndOn|date('Ymd\\THis') }}Z
SUMMARY:{{ event.name }}
DESCRIPTION:{% set description = event.description|replace({',':'\,',';':'\;','\\':'\\\\'}) %}{{ description }}
URL:{{ url('app_main_booking', {id: event.id, 'view': 'picture'}) }}
END:VEVENT
{% endfor %}
END:VCALENDAR